#doc{
	width: 76.77em;
	*width: 75.037em;
}
#doc #bd{
	font-family: Verdana;
}
#hd{
	margin-top: .2em;
}
#hdarchive{
	float: left;
	margin-left: 20px;
}
#hd27east{
	float: right;
	margin-right: 30px;
}
#logo{
	margin-bottom: 2px;
}
#navwrapper{
	height: 1.7em;
	border-top: 3px double #000;
	border-bottom: 1px solid #000;
	clear: left;
}
.yui-gc div.first, .yui-gd .yui-u{
    width: 58%;
	margin: 0;
}
.yui-gc .yui-u, 
.yui-gd div.first{
    margin-left: 1.99%;
    width: 38%;
}
#nav{
	width: 90%;
	margin: auto;
}
#nav li{
	float: left;
	line-height: .8em;
	margin: .3em .6em;
}
#png #nav{
	width: 98%;
}
#png #nav li{
	margin: .3em .4em;
}
#png .yui-u{
	text-align: center;
}
#png .yui-u.first{
	border-right: 1px solid black;	
}
#nav li a{
	text-decoration: none;
	color: #000;
	font-size: 93%;
	font-weight: bold;
}
#nav li a:hover{
	text-decoration: underline;
}
#bd{
	padding: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
#headlines{
	text-align: center;
	border-right: 1px solid #000;
}
#headlines h3{
	margin-bottom: 1em;
}
#headlines ul{
	width: 90%;
	margin: .3em auto;
}
#headlines li{
	text-align: left;
	margin-left: 3em;
	color: #a31e1f;
	text-indent: -1em;
}
#headlines li a{
	text-decoration: none;
	color: #000;
	font-size: 93%;
}
#headlines li a:hover{
	text-decoration: underline;
}
#headlines p.red{
	font-size: 93%;
	font-weight: bold;	
}
#newsphoto{
	margin-top: 1em;
	border-top: 3px double #000;
	padding: 1em 20px;
	width: 497px;
}
#newsphoto h4{
	font-size: 153.9%;
	font-family: Times, serif;
	font-weight: bold;
}
#newsphoto p{
	text-align: left;
	font-size: 93%;
}
#newsphoto p a{
	text-decoration: underline;
	color: #2A4C8C;
}
#newsphoto p.author{
	text-align: right;
}
#subscribe h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 153.9%;
	margin-bottom: 1em;
	text-align: center; 
}
#subscribe h1 em{
	color: #a31e1f;
	font-style: italic;
}
#subscribe h3{
	font-size: 108%;
	margin: 1.5em auto;
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
	text-align: center;
}
#subscribe h3 a{
	text-decoration: none;
	color: #000;
}
#subscribe h3 a:hover{
	text-decoration: underline;
}
#subscribe .text{
	text-align: justify;
	font-size: 93%;
}
#subscribe .text li span{
	color: #a31e1f;
}
#subscribe .text li{
	margin: .5em 0 .5em 2em;
}
#subscribe .yui-g{
	width: 100%;
}
.sample{
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 93%;
}
.yui-gd{
	border-top: 3px double #000;
	margin-top: 1em;
}
.yui-gd .yui-u{
	margin-top: 1em;
}
#biz{
	text-align: center;
	border-right: 1px solid #000;
}
#biz h4,
#biz p{
	font-family: Times, serif;
}
#biz h4{
	font-size: 138.5%;
	margin-top: .3em;
}
#biz p{
	font-size: 108%;
}
#biz .caption{
	text-align: justify;
	width: 90%;
	margin: 0 auto;
	font-family: inherit;
	font-size: 93%;
}
#newsfeature{
	padding: 0 1em;
	font-family: Times, serif;
}
#newsfeature .yui-g{
	width: 100%;
}
#newsfeature h3,
#newsfeature h4{
	text-align: center;
}
#newsfeature h3{
	font-family: Verdana;
}
#newsfeature h4{
	font-size: 182%;
	font-weight: bold;
	margin-top: .3em;
}
#newsfeature .yui-u p{
	text-align: justify;
	margin: 0 .2em;
}
#supplements{
	border-top: 3px double #000;
	margin-top: 1em;
}
h3{
	color: #86a23c;
	font-size: 108%;
	font-weight: bold;
}
a{
	text-decoration: none;
	color: #000;
}
.red a, a.red{
	color: #a31e1f;
	text-decoration: underline;
}
#supplements{
	text-align: center;
	padding-top: 1em;
}
#supplements h3{
	margin-bottom: 1em;
}
#supplements li{
	display: inline;
	text-align: center;
	padding: 0 .3em;
}
a{
	text-decoration: underline;
	color: #2c4b8c;
}*/

/* @group Meet Us */
#meetus h2{
	font-size: 161.6%;
}
#meetus h4{
	display: inline;
	font-weight: bold;
}
#meetus .member{
	margin: 1em 0;
}
#meetus p{
	margin: .5em 0;
}
#meetus a{
	color: #0000FF;
	text-decoration: underline;
}
.clear{
	clear: both;
}
/* @end */